﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using MultiStepWizard.Helpers;
using Siticone.Desktop.UI.WinForms;

namespace MultiStepWizard.UserControls
{
    public partial class Choose : UserControl
    {
        public Choose()
        {
            InitializeComponent();
        }

        private void CloseBtn_Click(object sender, EventArgs e)
        {
            ParentForm.Close();
        }

        private void ContinueBtn_Click(object sender, EventArgs e)
        {
            new Step().Forward(ParentForm, "ChooseImage", "CustomizeImage", "Customize");
        }

        private SiticonePictureBox SetImage(string containerName)
        {
            return (SiticonePictureBox)ParentForm.Controls.Find(containerName, true)[0];
        }
    }
}
